IT Operations Discussions
All the up-time. All the nines.

Splunk ITSI 4.4.0 is compatible with ServiceNow Paris?

nikhil1011
New Member

We have Splunk ITSI 4.4.0 installed here with Splunk Enterprise 8.0.1 ServiceNow here is getting upgraded to the latest version i.e Paris. Want to know if Splunk is compatible with latest version of ServiceNow Paris?

0 Karma